{% extends "templates/admin-layout.twig" %}

{% block pageCSS %}

	<link href="../assets/css/pages/gestao-site.css"></link>
	
{% endblock %}
  
{% block pageJS %}
<!--Subscritos-->
<script src="../assets/js/pages/norvartis-scripts/chart-subscritos.js"></script>
<!--Subscritos-->
{% endblock %}

{% block content %}
<!-- begin::pagination tabs -->
<div class="container">
	<div class="row">
		<div
			class="col-xl-12 card-bg-page bg-transparent">

			<div class="row justify-content-around">

				<!--begin::Websites Métricas-->
				<div class="card card-custom col-6 shadow">

					<div class="card-header">
						<div class="card-title mx-auto">
							<h2 class="display-4 font-weight-bold">
								Website Métricas
							</h2>
						</div>
					</div>

					<div class="card-body p-0 py-5">

						<div class="row">
							<div id="chart_users" class="col-12"></div>
						</div>

						<div class="row">

							<div class="col-4 p-0">

								<div class="d-flex flex-column  pt-xl-5 align-items-center text-dark-75">

									<span class="font-size-h2 font-weight-bold text-center">Visualizações</span>

								</div>

								<div class="d-flex flex-column pt-xl-5 align-items-center text-dark-75">

									<span class="font-size-h3 font-weight-normal text-center">95,703</span>

								</div>
							
							</div>

							<div class="col-4 p-0">

								<div class="d-flex flex-column pt-xl-5 align-items-center text-dark-75">

									<span class="font-size-h2 font-weight-bold text-center">Taxa de Rejeição</span>

								</div>

								<div class="d-flex flex-column pt-xl-5 align-items-center text-dark-75">

									<span class="font-size-h3 font-weight-normal text-center">19.03%</span>

								</div>

							</div>

							<div class="col-4 p-0">

								<div class="d-flex flex-column pt-xl-5 align-items-center text-dark-75">

									<span class="font-size-h2 font-weight-bold text-center">Sessões</span>

								</div>

								<div class="d-flex flex-column pt-xl-5 align-items-center text-dark-75">

									<span class="font-size-h3 font-weight-normal text-center">12,785</span>

								</div>
								
							</div>
						</div>

					</div>

				</div>
				<!--end::Websites Métricas-->


				<!--begin::Analytics-->
				<div class="card card-custom col-5 shadow">

					<div class="card-header">
						<div class="card-title mx-auto">
							<h2 class="display-4 font-weight-bold">
								Analytics Devices
							</h2>
						</div>
					</div>

					<div class="card-body p-0">

						<div class="row gutter-b">

							<div class="col-4 p-0">

								<div class="d-flex flex-column  pt-xl-10 align-items-center text-primary">
									<span class="svg-icon svg-icon-primary svg-icon-6x">

										<!--begin::Svg Icon-->
										<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
											<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
													<rect x="0" y="0" width="24" height="24"/>
													<path d="M6,8 L6,16 L18,16 L18,8 L6,8 Z M20,16 L21.381966,16 C21.7607381,16 22.1070012,16.2140024 22.2763932,16.5527864 L22.5,17 C22.6706654,17.3413307 22.5323138,17.7563856 22.190983,17.927051 C22.0950363,17.9750244 21.9892377,18 21.881966,18 L2.11803399,18 C1.73641461,18 1.42705098,17.6906364 1.42705098,17.309017 C1.42705098,17.2017453 1.45202663,17.0959467 1.5,17 L1.7236068,16.5527864 C1.89299881,16.2140024 2.23926193,16 2.61803399,16 L4,16 L4,8 C4,6.8954305 4.8954305,6 6,6 L18,6 C19.1045695,6 20,6.8954305 20,8 L20,16 Z" fill="#000000" fill-rule="nonzero"/>
													<polygon fill="#000000" opacity="0.3" points="6 8 6 16 18 16 18 8"/>
											</g>
										</svg>
										<!--end::Svg Icon-->

									</span>

									<span class="font-size-h3 font-weight-bolder">Desktop</span>
								</div>

								<div class="separator separator-solid separator-border-4 separator-primary mt-10 py-5 bg-primary"></div>
							
							</div>

							<div class="col-4 p-0">

								<div class="d-flex flex-column pt-xl-10 align-items-center text-success">
									<span class="svg-icon svg-icon-success svg-icon-6x">
									
									<!--begin::Svg Icon-->
										<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
											<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
													<rect x="0" y="0" width="24" height="24"/>
													<path d="M6.5,4 L6.5,20 L17.5,20 L17.5,4 L6.5,4 Z M7,2 L17,2 C18.1045695,2 19,2.8954305 19,4 L19,20 C19,21.1045695 18.1045695,22 17,22 L7,22 C5.8954305,22 5,21.1045695 5,20 L5,4 C5,2.8954305 5.8954305,2 7,2 Z" fill="#000000" fill-rule="nonzero"/>
													<polygon fill="#000000" opacity="0.3" points="6.5 4 6.5 20 17.5 20 17.5 4"/>
											</g>
										</svg>
										<!--end::Svg Icon-->

									</span>

									<span class="font-size-h3 font-weight-bolder">Tablet</span>
								</div>

								<div class="separator separator-solid separator-border-4 separator-success mt-10 py-5 bg-success"></div>

							</div>

							<div class="col-4 p-0">

								<div class="d-flex flex-column pt-xl-10 align-items-center text-warning">
									<span class="svg-icon svg-icon-warning svg-icon-6x">

										<!--begin::Svg Icon-->
										<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
											<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
													<rect x="0" y="0" width="24" height="24"/>
													<path d="M7.5,4 L7.5,19 L16.5,19 L16.5,4 L7.5,4 Z M7.71428571,2 L16.2857143,2 C17.2324881,2 18,2.8954305 18,4 L18,20 C18,21.1045695 17.2324881,22 16.2857143,22 L7.71428571,22 C6.76751186,22 6,21.1045695 6,20 L6,4 C6,2.8954305 6.76751186,2 7.71428571,2 Z" fill="#000000" fill-rule="nonzero"/>
													<polygon fill="#000000" opacity="0.3" points="7.5 4 7.5 19 16.5 19 16.5 4"/>
											</g>
										</svg>
										<!--end::Svg Icon-->

									</span>

									<span class="font-size-h3 font-weight-bolder">Mobile</span>
								</div>

								<div class="separator separator-solid separator-border-4 separator-warning mt-10 py-5 bg-warning"></div>
								
							</div>

						</div>

						<div class="row">
							<div class="card-title mx-auto mt-xl-10">
								<h2 class="display-4 font-weight-bold">
									Última Verificação
								</h2>
							</div>
						</div>

						<div class="row">
							<div class="col-4 p-0">

								<div class="d-flex flex-column  pt-xl-5 align-items-center text-primary">

									<span class="font-size-h3 font-weight-bold">Desktop</span>

								</div>

								<div class="d-flex flex-column pt-xl-5 align-items-center text-dark-75">

									<span class="font-size-h2 font-weight-bolder">45.07%</span>

									<span class="font-size-h3 font-weight-bold">201.434</span>

								</div>
							
							</div>

							<div class="col-4 p-0">

								<div class="d-flex flex-column pt-xl-5 align-items-center text-success">

									<span class="font-size-h3 font-weight-bold">Tablet</span>

								</div>

								<div class="d-flex flex-column pt-xl-5 align-items-center text-dark-75">

									<span class="font-size-h2 font-weight-bolder">29.05%</span>

									<span class="font-size-h3 font-weight-bold">134.693</span>

								</div>

							</div>

							<div class="col-4 p-0">

								<div class="d-flex flex-column pt-xl-5 align-items-center text-warning">

									<span class="font-size-h3 font-weight-bold">Mobile</span>

								</div>

								<div class="d-flex flex-column pt-xl-5 align-items-center text-dark-75">

									<span class="font-size-h2 font-weight-bolder">18.43%</span>

									<span class="font-size-h3 font-weight-bold">81.525</span>

								</div>
								
							</div>
						</div>
						
					</div>

				</div>
				<!--end::Analytics-->

			</div>

		</div>
	</div>
</div>
<!-- end::pagination tabs -->
{% endblock %}
